Current-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: Unable to run linux static binary

On Sat, Nov 29, 2008 at 02:01:33PM -0500, Arnaud Lacombe wrote:
> The same happens with the dynamic mpcdec binary.

You might want to try FreeBSD's brandelf to force the Linux ELF ABI.
Especially for static binaries of the early glibc days that can make the
necessary difference as they haven't been tagged with ELF ABI note until
glibc 2.1 or so.


Home | Main Index | Thread Index | Old Index